Severity: normal
Usertags: binnmu


Due to a mistake, Akonadi was uploaded with a new symbol but
without tracking the ABI breakage. We also have a bug report that
documenting the ABI breakage: #885620. That's why kjots needs to be
recompiled against the new Akonadi version.

Please rebuild kjots against Akonadi 4:17.08.3-2 to bump its dependency on

As it is my first binNMU request, there may be mistakes in the request.
If there are any questions, please feel free to ask.

nmu kjots_4:5.0.2-1 . ANY . unstable . -m "Rebuild against Akonadi 17.08.3 
(Closes: #885620)"

-- System Information:
Debian Release: buster/sid
  APT prefers unstable-debug
  APT policy: (500, 'unstable-debug'), (500, 'stable-updates'), (500, 
'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.15.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), LANGUAGE=en_US 
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Reply via email to